Bug 1293822 - Gnome-shell crashes using Google Chrome
Gnome-shell crashes using Google Chrome
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-23 02:35 EST by Luca
Modified: 2016-12-09 01:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-09 01:42:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luca 2015-12-23 02:35:45 EST
Description of problem: On my intel-only hardware (Core I3-4160 with integrated GPU), often when I use Google Chrome (with or without GPU acceleration), Gnome shell crashes and goes to login screen.


Version-Release number of selected component (if applicable): Google Chrome last version 47


How reproducible: many ways. I.e. I was responding to a poll in Google+ questionnaire and Gnome shell crashed.
Comment 1 Fedora End Of Life 2016-11-24 09:28:27 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Luca 2016-12-09 01:42:02 EST
From Fedora 24 this bug is fixed.

Note You need to log in before you can comment on or make changes to this bug.